package jp.sourceforge.shovel.form.impl;

import org.apache.struts.upload.FormFile;
import org.seasar.struts.annotation.tiger.StrutsActionForm;

import jp.sourceforge.shovel.form.IImportAccountsForm;

@StrutsActionForm(name = "importAccountsForm")
public class ImportAccountsFormImpl implements IImportAccountsForm {
    FormFile file_;
    String charSet_;
    
    public FormFile getFile() {
        return file_;
    }
    public void setFile(FormFile file) {
        file_ = file;
    }
    public String getCharSet() {
        return charSet_ == null ? "" : charSet_;
    }
    public void setCharSet(String charSet) {
        charSet_ = charSet;
    }
}
